/*
Theme Name: BICTweb.vn
Description: This is a child theme for BICTweb.vn
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE 
.select_option:hover, .select_option.selected {
    border-color: red !important;
	border-style:solid;
    border-width:thick;
}

.select_option span, .select_option img {
    width: 100% !important;
}
.iso {
    border: 2px dashed #ef6e22;
}

.badge absolute top post-date badge-circle{ display: none !important; }

.badge.post-date {
    display: none !important;
}

.from_the_blog_excerpt{
    display: none !important;
}


.col.post-item img.wp-post-image {
    object-fit: fill !important;
}
.col.post-item h5.post-title.is-large {
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 1 !important;
}

.archive p.from_the_blog_excerpt {
    display: none !important;
}

.archive .box-blog-post .is-divider {
    display: none !important;
}

***************/

.archive p.from_the_blog_excerpt {
    display: none !important;
}
body.archive.category .post-item .image-cover {
    padding-top: 70% !important;
}

body.archive.category .post-item .image-cover img {
        object-fit: fill;
}

.archive h5.post-title.is-large {
    height: 45px;
    overflow: hidden;
}
/** landscapee  padding-bottom: 56.25%;*/

.gallery-icon.landscape {
    position: relative;
    padding-bottom: 80.25%;
}

.gallery-icon.landscape img {
        max-width: 100%;
        position: absolute;
        top:0;
        right: 0;
        left: 0;
        height: 100%;
        border-radius: 4%;
}

.tags-thongtin {
    display: flex;
}
div#tags-posts a {
    visibility: visible;
    background: #4CAF50;
    color: #fff;
    margin-bottom: 1px;
    padding: 0px 5px;
    border-radius: 2px;
    font-size: 12px;
    display: inline-block;
    border-bottom-left-radius: 7px;
    border-top-right-radius: 7px;
}
div#tags-posts a:hover {
    color: #4CAF50;
    border: 1px solid;
    background-color: #ffffff;
}
div#tags-posts {
    padding-bottom: 15px;
    visibility: hidden;
    margin-left: -20px;
    margin-top: -2px;
}


.post-item .col-inner::before, .post-item .col-inner::after{
    content:"";
    width: 0;
    height: 2px;
    z-index:1;
    position: absolute;
    transition: all 0.2s linear;
    background: #42ba58;
    box-shadow:
    transition:400ms ease all;
    transition-delay: 0.3s;
    }
    .post-item .col-inner .box::before, .post-item .col-inner .box::after{
    content:"";
    width:2px;
    height:0;
    z-index:1;
    position: absolute;
    transition: all 0.2s linear;
    background: #00a556;
    transition:400ms ease all;
    transition-delay: 0s;
    }
    .post-item .col-inner:hover::before, .post-item .col-inner:hover::after{
    width: 100% ;
    }
    .post-item .col-inner:hover .box::before, .post-item .col-inner:hover .box::after{
    height: 100%;
    }
    .post-item .col-inner::before{
    right: 0;
    top: 0;
    }
    .post-item .col-inner::after{
    left: 0;
    bottom: 0;
    }
    .post-item .col-inner .box::before{
    left: 0;
    top: 0;
    }
    .post-item .col-inner .box::after{
    right: 0;
    bottom: 0;
    }
    .post-item .col-inner:hover::before, .post-item .col-inner:hover::after{
    transition-delay: 0s;
    }
    .post-item .col-inner:hover .box::before, .post-item .col-inner:hover .box::after{
    transition-delay: 0.3s;
    }